KLA10309
ACE vulnerability in RemoteExec
Обновлено: 17/06/2019
Дата обнаружения
15/05/2010
Уровень угрозы
Critical
Описание

Buffer overflow was found in the RemoteExec. By using this vulnerability spiteful abuser can execute arbitrary code. This vulnerability can be exploited from remote via specially designed REC file

Пораженные продукты

Is Decisions RemoteExec versions 4.04 and earlier

Решение

Update to latest version

Первичный источник обнаружения
Blog post
Changelog
Связанные продукты
RemoteExec